Bug 569598 - Make Condor Available in EPEL
Make Condor Available in EPEL
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: condor (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Farrellee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-01 15:02 EST by Lee Mitchell
Modified: 2010-12-03 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 17:10:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lee Mitchell 2010-03-01 15:02:39 EST
Hello Matt,  

Would would you like to maintain condor in EPEL as well? or would you prefer someone else do it?

Thx, Lee
Comment 1 Matthew Farrellee 2010-03-09 21:54:38 EST
What versions are you hoping to get into EPEL?
Comment 2 Lee Mitchell 2010-03-10 00:17:15 EST
Matt, I would like to have the latest stable version of condor from UWCS, which I believe is version 7.4.1
Comment 3 Matthew Farrellee 2010-03-29 07:54:10 EDT
You can do it, please make me the co-maintainer though.
Comment 4 Lee Mitchell 2010-04-01 15:49:17 EDT
Matt, I will certainly list you as a co-maintainer.  

I think the classads package is the only other thing that will have to go into EPEL to make the fedora condor pacakge work from EPEL.  

Since you maintain classads in fedora, it seems logical to ask if would you like me to branch and maintain classads in EPEL as well, with you as a co-maintainer?  Or do you have an interest in maintaining the classads in EPEL?

Thx, Lee
Comment 5 Lee Mitchell 2010-04-01 17:37:41 EDT
Matt, I'm wondering if I was unclear when I told you which version of condor I want to get into EPEL?  

I would like to get the condor package that you created/maintain in fedora into EPEL.  I am not looking to re-pull condor source from UW, put it into fedora, and then put it into EPEL.  I am interested in the version 7.4.1, Release 1.fc12 of the condor package being in EPEL.  Did I mis-communicate the first time? Or was that what you understood?

thx, Lee
Comment 6 Lee Mitchell 2010-04-05 09:38:10 EDT
Matt, Now I've read at fedoraproject.org that any package submitted must be new (not pre-exist) in fedora.  Please disregard my question in comment 5.  It was made from an uninformed point of view.

I do still need to know the answer to this question: 

Would you like to maintain classads in EPEL or would you prefer me to do so?

I am asking this because (as you know) condor depends upon classads, therefore I need to get classads into EPEL for condor to work there.  

Thank You, Lee
Comment 7 Bug Zapper 2010-11-03 17:02:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-03 17:10:52 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.